MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
MessageCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for MessageCommands.hxx:

Go to the source code of this file.

## Functions
CommandResult | handle_subscribe (Client &client, Request request, Response &response)
CommandResult | handle_unsubscribe (Client &client, Request request, Response &response)
CommandResult | handle_channels (Client &client, Request request, Response &response)
CommandResult | handle_read_messages (Client &client, Request request, Response &response)
CommandResult | handle_send_message (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_channels | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_read_messages | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_send_message | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_subscribe | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_unsubscribe | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |